### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-growl/ecl-growl.component.ts`

### Implements

`OnInit`

### Metadata

selector | `ecl-growl`
templateUrl | `./ecl-growl.component.html`

### Index

###### Properties
Public uxAppShellService

### Constructor

`constructor(uxAppShellService: UxAppShellService)`
Parameters :
Name | Type | Optional
uxAppShellService | `UxAppShellService` | No

### Properties

Public uxAppShellService
Type : `UxAppShellService`

# result-matching ""

# No results matching ""